function map_add()
	{ 
	var wr=document.body.clientWidth;
	var hr=document.body.clientHeight;
			
	//var wr=screen.width;
	//var hr=screen.height;
			
	var w = (wr-620)/2+1;
	var h = (hr-520)/2+1;

	var xm = document.getElementById('map_x').value; 
	var ym = document.getElementById('map_y').value; 
	if(xm == 0)
		{
		var adr = document.getElementById('adr').value; 
		}
	if(xm != 0)
	window.open("./gmap.php?map_x="+xm+"&map_y="+ym, "mp", "width=620,height=520,left="+w+",top="+h+",status=yes");
	else
	window.open("./gmap2.php?adr="+adr, "mp", "width=620,height=520,left="+w+",top="+h+",status=yes");
	}